What configuration and version management tools are supported for DefineIT?

0 Likes
over 8 years ago

Problem:

What configuration and version management tools are supported for DefineIT?

Resolution:


  • Product Name: Caliber DefineIT
  • Product Version: 2006
  • Product Component: Configuration and Version Management
  • Platform/OS Version: Windows XP

At present only StarTeam 2005 R2 Eclipse client is compatible with DefineIT 2006.

This is because the StarTeam 2006 R2 eclipse client only supports eclipse versions 3.2 and 3.3 whereas DefineIT 2006 is built on eclipse version 3.1.

DefineIT 2008 which will be released later in 2008 will be compatible with StarTeam 2006 R2 eclipse client.

Instructions on how to setup DefineIT 2006 with StarTeam 2005 R2 eclipse client can be found in the resolution below:

How do I setup DefineIT 2006 for use with StarTeam?


Old KB# 15677
Comment List
Anonymous
Related Discussions
Recommended